
/*BEGIN features_1472223600868*/
#features_1472223600868 a.feature-link i{background-color:rgb(255, 255, 255);color:rgb(255, 77, 98);}
#features_1472223600868 a.feature-link:hover i{background-color:rgb(255, 77, 98) !important;color:rgb(255, 255, 255) !important;}
/*END features_1472223600868*/
/*BEGIN features_1472223191266*/
#features_1472223191266 a.feature-link i{background-color:rgb(255, 255, 255);color:rgb(29, 132, 237);}
#features_1472223191266 a.feature-link:hover i{background-color:rgb(29, 132, 237) !important;color:rgb(255, 255, 255) !important;}
/*END features_1472223191266*/
/*BEGIN features_1472226570974*/
#features_1472226570974 a.feature-link i{background-color:rgb(255, 255, 255);color:rgb(255, 77, 98);}
#features_1472226570974 a.feature-link:hover i{background-color:rgb(255, 77, 98) !important;color:rgb(255, 255, 255) !important;}
/*END features_1472226570974*/
/*BEGIN features_1472223482132*/
#features_1472223482132 a.feature-link i{background-color:rgb(255, 255, 255);color:rgb(47, 59, 75);}
#features_1472223482132 a.feature-link:hover i{background-color:rgb(47, 59, 75) !important;color:rgb(255, 255, 255) !important;}
/*END features_1472223482132*/
/*BEGIN button_1472227909646*/
#button_1472227909646 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(47, 59, 75) !important;}
/*END button_1472227909646*/
/*BEGIN text_1472228760224*/
#text_1472228760224 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472228760224*/
/*BEGIN text_1472222820225*/
#text_1472222820225 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472222820225*/
/*BEGIN text_1472229068667*/
#text_1472229068667 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472229068667*/
/*BEGIN logotipo_1472229309495*//*END logotipo_1472229309495*/
/*BEGIN menu_1472229309496*/
#menu_1472229309496 ul.omw-plugin-menu-2 li {padding: 10px 20px 10px 20px; background-color:rgba(0, 0, 0, 0); border-radius:5px; margin-right:0px;}
#menu_1472229309496 ul.omw-plugin-menu-2 li a {font-weight:normal;font-family:Montserrat;line-height:15px; font-size:15px; color:rgb(255, 255, 255);}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover a {color:rgb(255, 255, 255) !important;}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover {background-color:rgba(255, 255, 255, 0) !important;}
#menu_1472229309496 ul.omw-plugin-menu-2 li a {line-height: 10px }
#menu_1472229309496 ul.omw-plugin-menu-2 li a {letter-spacing: 0px }
#menu_1472229309496 ul.omw-plugin-menu-2 li a {padding-left: 12px }
#menu_1472229309496 ul.omw-plugin-menu-2 li a {padding-right: 12px }
#menu_1472229309496 ul.omw-plugin-menu-2 li {border:2px solid transparent;}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover {border:2px solid transparent;}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover {border-left:2px solid transparent !important;}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover {border-right:2px solid transparent !important;}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover {border-top:2px solid transparent !important;}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover {border-bottom:2px solid transparent !important;}
#menu_1472229309496 ul.omw-plugin-menu-2 li a{text-align:left;}
#menu_1472229309496 ul.omw-plugin-menu-2 li a{padding-left:10px;}
#menu_1472229309496 ul.omw-plugin-menu-2 li a{padding-right:14px;}
/*END menu_1472229309496*/
/*BEGIN socialnetworks_1472229309497*//*END socialnetworks_1472229309497*/
/*BEGIN text_1472229309498*/
#text_1472229309498 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472229309498*/
/*BEGIN button_1472229309498*/
#button_1472229309498 .omw-custombutton button:hover {color:rgb(29, 132, 237) !important; background-color:rgb(255, 255, 255) !important;}
/*END button_1472229309498*/
/*BEGIN text_1472229361918*/
#text_1472229361918 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472229361918*/
/*BEGIN text_1472229467895*/
#text_1472229467895 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472229467895*/
/*BEGIN text_1472227726725*/
#text_1472227726725 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472227726725*/
/*BEGIN text_1472232132072*/
#text_1472232132072 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472232132072*/
/*BEGIN text_1472232132072*/
#text_1472232132072 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472232132072*/
/*BEGIN brands_1472232228893*/
#brands_1472232228893 .omw-brands img {-webkit-filter: none;filter: none;} #brands_1472232228893 .omw-brands img:hover {-webkit-filter: grayscale(1);filter: grayscale(1);}
/*END brands_1472232228893*/
/*BEGIN text_1472232132067*/
#text_1472232132067 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472232132067*/
/*BEGIN text_1472232677563*/
#text_1472232677563 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472232677563*/
/*BEGIN text_1472229006926*/
#text_1472229006926 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472229006926*/
/*BEGIN text_1472233057573*/
#text_1472233057573 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472233057573*/
/*BEGIN text_1472232363236*/
#text_1472232363236 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472232363236*/
/*BEGIN brands_1472233287965*/
#brands_1472233287965 .omw-brands img {-webkit-filter: none;filter: none;} #brands_1472233287965 .omw-brands img:hover {-webkit-filter: grayscale(1);filter: grayscale(1);}
/*END brands_1472233287965*/
/*BEGIN gallery_1472233287966*/
#gallery_1472233287966 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1472233287966 .omw-gallery-container .col:nth-child(5n+1) { margin-left:0}
#gallery_1472233287966 .omw-gallery-container div.col span { background-color:rgba(47, 59, 75, 0.8); color:rgb(255, 255, 255); font-size:14px; font-family:Roboto }
/*END gallery_1472233287966*/
/*BEGIN text_1472233604082*/
#text_1472233604082 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472233604082*/
/*BEGIN text_1472233287964*/
#text_1472233287964 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472233287964*/
/*BEGIN menu_1472222085729*/
#menu_1472222085729 ul.omw-plugin-menu-2 li {padding: 10px 20px 10px 20px; background-color:rgba(0, 0, 0, 0); border-radius:5px; margin-right:0px;}
#menu_1472222085729 ul.omw-plugin-menu-2 li a {font-weight:normal;font-family:Montserrat;line-height:15px; font-size:15px; color:rgb(255, 255, 255);}
#menu_1472222085729 ul.omw-plugin-menu-2 li:hover a {color:rgb(255, 255, 255) !important;}
#menu_1472222085729 ul.omw-plugin-menu-2 li:hover {background-color:rgba(255, 255, 255, 0) !important;}
#menu_1472222085729 ul.omw-plugin-menu-2 li a {line-height: 10px }
#menu_1472222085729 ul.omw-plugin-menu-2 li a {letter-spacing: 0px }
#menu_1472222085729 ul.omw-plugin-menu-2 li a {padding-left: 12px }
#menu_1472222085729 ul.omw-plugin-menu-2 li a {padding-right: 12px }
#menu_1472222085729 ul.omw-plugin-menu-2 li {border:2px solid transparent;}
#menu_1472222085729 ul.omw-plugin-menu-2 li:hover {border:2px solid transparent;}
#menu_1472222085729 ul.omw-plugin-menu-2 li:hover {border-left:2px solid transparent !important;}
#menu_1472222085729 ul.omw-plugin-menu-2 li:hover {border-right:2px solid transparent !important;}
#menu_1472222085729 ul.omw-plugin-menu-2 li:hover {border-top:2px solid transparent !important;}
#menu_1472222085729 ul.omw-plugin-menu-2 li:hover {border-bottom:2px solid transparent !important;}
#menu_1472222085729 ul.omw-plugin-menu-2 li a{text-align:left;}
#menu_1472222085729 ul.omw-plugin-menu-2 li a{padding-left:10px;}
#menu_1472222085729 ul.omw-plugin-menu-2 li a{padding-right:14px;}
/*END menu_1472222085729*/
/*BEGIN logotipo_1472234325445*//*END logotipo_1472234325445*/
/*BEGIN button_1472234325449*/
#button_1472234325449 .omw-custombutton button:hover {color:rgb(29, 132, 237) !important; background-color:rgb(255, 255, 255) !important;}
/*END button_1472234325449*/
/*BEGIN menu_1472234325446*/
#menu_1472234325446 ul.omw-plugin-menu-2 li {padding: 10px 20px 10px 20px; background-color:rgba(0, 0, 0, 0); border-radius:5px; margin-right:0px;}
#menu_1472234325446 ul.omw-plugin-menu-2 li a {font-weight:normal;font-family:Montserrat;line-height:15px; font-size:15px; color:rgb(255, 255, 255);}
#menu_1472234325446 ul.omw-plugin-menu-2 li:hover a {color:rgb(255, 255, 255) !important;}
#menu_1472234325446 ul.omw-plugin-menu-2 li:hover {background-color:rgba(255, 255, 255, 0) !important;}
#menu_1472234325446 ul.omw-plugin-menu-2 li a {line-height: 10px }
#menu_1472234325446 ul.omw-plugin-menu-2 li a {letter-spacing: 0px }
#menu_1472234325446 ul.omw-plugin-menu-2 li a {padding-left: 12px }
#menu_1472234325446 ul.omw-plugin-menu-2 li a {padding-right: 12px }
#menu_1472234325446 ul.omw-plugin-menu-2 li {border:2px solid transparent;}
#menu_1472234325446 ul.omw-plugin-menu-2 li:hover {border:2px solid transparent;}
#menu_1472234325446 ul.omw-plugin-menu-2 li:hover {border-left:2px solid transparent !important;}
#menu_1472234325446 ul.omw-plugin-menu-2 li:hover {border-right:2px solid transparent !important;}
#menu_1472234325446 ul.omw-plugin-menu-2 li:hover {border-top:2px solid transparent !important;}
#menu_1472234325446 ul.omw-plugin-menu-2 li:hover {border-bottom:2px solid transparent !important;}
#menu_1472234325446 ul.omw-plugin-menu-2 li a{text-align:left;}
#menu_1472234325446 ul.omw-plugin-menu-2 li a{padding-left:10px;}
#menu_1472234325446 ul.omw-plugin-menu-2 li a{padding-right:14px;}
/*END menu_1472234325446*/
/*BEGIN text_1472234325448*/
#text_1472234325448 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472234325448*/
/*BEGIN socialnetworks_1472234325447*//*END socialnetworks_1472234325447*/
/*BEGIN features_1472228714854*/
#features_1472228714854 a.feature-link i{background-color:rgb(255, 255, 255);color:rgb(47, 59, 75);}
#features_1472228714854 a.feature-link:hover i{background-color:rgb(47, 59, 75) !important;color:rgb(255, 255, 255) !important;}
/*END features_1472228714854*/
/*BEGIN features_1472234205270*/
#features_1472234205270 a.feature-link i{background-color:rgb(255, 255, 255);color:rgb(255, 77, 98);}
#features_1472234205270 a.feature-link:hover i{background-color:rgb(255, 77, 98) !important;color:rgb(255, 255, 255) !important;}
/*END features_1472234205270*/
/*BEGIN text_1472222469378*/
#text_1472222469378 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472222469378*/
/*BEGIN button_1472222671579*/
#button_1472222671579 .omw-custombutton button:hover {color:rgb(29, 132, 237) !important; background-color:rgb(255, 255, 255) !important;}
/*END button_1472222671579*/
/*BEGIN button_1472230102732*/
#button_1472230102732 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(47, 59, 75) !important;}
/*END button_1472230102732*/
/*BEGIN brands_1472232677564*/
#brands_1472232677564 .omw-brands img {-webkit-filter: none;filter: none;} #brands_1472232677564 .omw-brands img:hover {-webkit-filter: grayscale(1);filter: grayscale(1);}
/*END brands_1472232677564*/
/*BEGIN gallery_1472232656973*/
#gallery_1472232656973 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1472232656973 .omw-gallery-container .col:nth-child(5n+1) { margin-left:0}
#gallery_1472232656973 .omw-gallery-container div.col span { background-color:rgba(47, 59, 75, 0.8); color:rgb(255, 255, 255); font-size:14px; font-family:Roboto }
/*END gallery_1472232656973*/
/*BEGIN text_1472233616331*/
#text_1472233616331 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472233616331*/
/*BEGIN form_1472233342995*/
#form_1472233342995 .omw-customField button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(47, 59, 75) !important;}
#form_1472233342995 .errorClass {border-color:rgb(255, 77, 98) !important;}
/*END form_1472233342995*/
/*BEGIN text_1472228714851*/
#text_1472228714851 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472228714851*/
/*BEGIN features_1472228714853*/
#features_1472228714853 a.feature-link i{background-color:rgb(255, 255, 255);color:rgb(29, 132, 237);}
#features_1472228714853 a.feature-link:hover i{background-color:rgb(29, 132, 237) !important;color:rgb(255, 255, 255) !important;}
/*END features_1472228714853*/
/*BEGIN form_1490699580782*/
#form_1490699580782 .omw-customField button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(255, 77, 99) !important;}
#form_1490699580782 .errorClass {border-color:rgb(255, 78, 98) !important;}
#form_1490699580782 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: rgb(134, 134, 134);}
#form_1490699580782 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: rgb(134, 134, 134);}
#form_1490699580782 input::-moz-placeholder, textarea::-moz-placeholder{color: rgb(134, 134, 134);}
#form_1490699580782 input:-moz-placeholder, textarea:-moz-placeholder{color: rgb(134, 134, 134);}
#form_1490699580782 .omw-form-select .nice-select{background-color: rgb(255, 255, 255);color:rgb(0, 0, 0)}
/*END form_1490699580782*/
/*BEGIN links_1490700066911*/
#links_1490700066911 .omw-links ul li{ margin-right: 0px; margin-bottom: 5px; float: none; }
#links_1490700066911 .omw-links ul li a{ color: rgb(47, 59, 75); background-color: rgba(0, 0, 0, 0); font-size: 12px; border-radius: 0px; padding: 0px 8px; text-align: left; border-width: 0px; border-style: solid; border-color: transparent; font-family: Roboto; }
#links_1490700066911 .omw-links ul li a:hover {color:rgb(29, 132, 237) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END links_1490700066911*/
/*BEGIN menu_1490700121652*/
#menu_1490700121652 .omw-links ul li a{line-height:1px;}
#menu_1490700121652 ul.omw-plugin-menu-2 li{background-color:rgba(0, 0, 0, 0); border-radius:5px; margin-right:0px;}
#menu_1490700121652 ul.omw-plugin-menu-2 li a{width:auto}#menu_1490700121652 ul.omw-plugin-menu-2 li a {font-weight:normal;font-family:Montserrat;line-height:15px; font-size:15px; color:rgb(255, 255, 255);}
#menu_1490700121652 ul.omw-plugin-menu-2 li:hover a {color:rgb(255, 255, 255) !important;}
#menu_1490700121652 ul.omw-plugin-menu-2 li:hover {background-color:rgba(255, 255, 255, 0) !important;}
#menu_1490700121652 ul.omw-plugin-menu-2 li a {letter-spacing: 0px }
#menu_1490700121652 ul.omw-plugin-menu-2 li a {padding-left: 12px }
#menu_1490700121652 ul.omw-plugin-menu-2 li a {padding-right: 12px }
#menu_1490700121652 ul.omw-plugin-menu-2 li a{padding-top:10px;}
#menu_1490700121652 ul.omw-plugin-menu-2 li a{padding-bottom:10px;}
#menu_1490700121652 ul.omw-plugin-menu-2 li {border:2px solid transparent;}
#menu_1490700121652 ul.omw-plugin-menu-2 li:hover {border:2px solid transparent;}
#menu_1490700121652 ul.omw-plugin-menu-2 li:hover {border-left:2px solid transparent !important;}
#menu_1490700121652 ul.omw-plugin-menu-2 li:hover {border-right:2px solid transparent !important;}
#menu_1490700121652 ul.omw-plugin-menu-2 li:hover {border-top:2px solid transparent !important;}
#menu_1490700121652 ul.omw-plugin-menu-2 li:hover {border-bottom:2px solid transparent !important;}
#menu_1490700121652 ul.omw-plugin-menu-2 li a {text-align:left;}
#menu_1490700121652 ul.omw-plugin-menu-2 li a{padding-left:10px;}
#menu_1490700121652 ul.omw-plugin-menu-2 li a{padding-right:14px;}
#menu_1490700121652 ul.omw-plugin-menu-2 li {float:left;}
#menu_1490700121652 ul.omw-plugin-menu-2 li a{font-family:Montserrat;}
/*END menu_1490700121652*/
/*BEGIN button_1490700252992*/
#button_1490700252992 .omw-custombutton button:hover {color:rgb(252, 232, 195) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1490700252992*/
/*BEGIN text_1490700609214*/
#text_1490700609214 {background-color: rgba(0, 0, 0, 0) }
/*END text_1490700609214*/
/*BEGIN text_1490700651133*/
#text_1490700651133 {background-color: rgba(0, 0, 0, 0) }
/*END text_1490700651133*/
/*BEGIN text_1490700984253*/
#text_1490700984253 {background-color: rgba(0, 0, 0, 0) }
/*END text_1490700984253*/
/*BEGIN text_1490700948030*/
#text_1490700948030 {background-color: rgba(0, 0, 0, 0) }
/*END text_1490700948030*/
/*BEGIN button_1490700793709*/
#button_1490700793709 .omw-custombutton button:hover {color:rgb(252, 232, 195) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1490700793709*/
/*BEGIN text_1490702352948*/
#text_1490702352948 {background-color: rgba(255, 255, 255, 0) }
/*END text_1490702352948*/
/*BEGIN newsletter_1490702352950*/
#newsletter_1490702352950 button.custombtn:hover {color:rgb(255, 255, 255) !important; background-color:rgb(252, 232, 195) !important;}
#newsletter_1490702352950 .errorClass{border-color:rgb(255, 0, 0) !important;}
#newsletter_1490702352950 input.customNewsletter{font-family:Roboto !important;}
#newsletter_1490702352950 button.custombtn{font-family:Lora !important;}
/*END newsletter_1490702352950*/
/*BEGIN logotipo_1490702373181*//*END logotipo_1490702373181*/
/*BEGIN text_1490699383833*/
#text_1490699383833 {background-color: rgba(0, 0, 0, 0) }
/*END text_1490699383833*/
/*BEGIN links_1490700071910*/
#links_1490700071910 .omw-links ul li{ margin-bottom: 0px; margin-right: 10px; float: left; }
#links_1490700071910 .omw-links ul li a{ color: rgb(255, 255, 255); background-color: rgba(0, 0, 0, 0); font-size: 13px; border-radius: 0px; padding: 0px 9px; text-align: left; border-width: 0px; border-style: solid; border-color: transparent; font-family: "Droid Sans"; }
#links_1490700071910 .omw-links ul li a:hover {color:rgb(29, 132, 237) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END links_1490700071910*/
/*BEGIN button_1490700517749*/
#button_1490700517749 .omw-custombutton button:hover {color:rgb(252, 232, 195) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1490700517749*/
/*BEGIN button_1490703115369*/
#button_1490703115369 .omw-custombutton button:hover {color:rgb(252, 232, 195) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1490703115369*/
/*BEGIN button_1490700866493*/
#button_1490700866493 .omw-custombutton button:hover {color:rgb(42, 43, 41) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1490700866493*/
/*BEGIN button_1490703200456*/
#button_1490703200456 .omw-custombutton button:hover {color:rgba(42, 43, 41, 0.69) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1490703200456*/
/*BEGIN newsletter_1490699593103*/
#newsletter_1490699593103 button.custombtn:hover {color:rgb(255, 255, 255) !important; background-color:rgb(252, 232, 195) !important;}
#newsletter_1490699593103 .errorClass{border-color:rgb(255, 0, 0) !important;}
#newsletter_1490699593103 input.customNewsletter{font-family:Roboto !important;}
#newsletter_1490699593103 button.custombtn{font-family:Lora !important;}
/*END newsletter_1490699593103*/
/*BEGIN button_1490709441898*/
#button_1490709441898 .omw-custombutton button:hover {color:rgb(209, 171, 102) !important; background-color:rgba(0, 0, 0, 0.85) !important;}
/*END button_1490709441898*/
/*BEGIN button_1490709727003*/
#button_1490709727003 .omw-custombutton button:hover {color:rgb(209, 171, 102) !important; background-color:rgb(252, 232, 195) !important;}
/*END button_1490709727003*/
/*BEGIN button_1490709913023*/
#button_1490709913023 .omw-custombutton button:hover {color:rgb(209, 171, 102) !important; background-color:rgba(0, 0, 0, 0.85) !important;}
/*END button_1490709913023*/
/*BEGIN text_1490702673005*/
#text_1490702673005 {background-color: rgba(0, 0, 0, 0) }
/*END text_1490702673005*/
/*BEGIN button_1490709974831*/
#button_1490709974831 .omw-custombutton button:hover {color:rgb(209, 171, 102) !important; background-color:rgba(0, 0, 0, 0.85) !important;}
/*END button_1490709974831*/
/*BEGIN text_1490702733202*/
#text_1490702733202 {background-color: rgba(0, 0, 0, 0) }
/*END text_1490702733202*/
/*BEGIN text_1490702579396*/
#text_1490702579396 {background-color: rgba(0, 0, 0, 0) }
/*END text_1490702579396*/
/*BEGIN menu_1490700127767*/
#menu_1490700127767 i.omw-HamburgerMenu:hover {color:rgb(252, 232, 195) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:rgb(252, 232, 195) !important;}
#omw-menu-panel-result ul li a {color:rgb(255, 255, 255) !important;}
#omw-menu-panel-result {background-color:rgba(24, 24, 24, 0.9) !important;}
#omw-menu-panel-result ul li a {font-size:22px !important;}
#omw-menu-panel-result ul ul li  a {font-size:17px !important;}
NaNpx !important;}
#omw-menu-panel-result ul li a {font-family:Open Sans !important; text-decoration:none;}
#omw-menu-panel-result i#close {color:#ffffff !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
/*END menu_1490700127767*/
/*BEGIN block-cards_1490710921963*//*END block-cards_1490710921963*/
/*BEGIN text_1490711220371*/
#text_1490711220371 {background-color: rgba(0, 0, 0, 0) }
/*END text_1490711220371*/
/*BEGIN text_1490711248239*/
#text_1490711248239 {background-color: rgb(252, 232, 195) }
/*END text_1490711248239*/
/*BEGIN gallery_1490711184963*/
#gallery_1490711184963 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1490711184963 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1490711184963 .omw-gallery-container div.col span { background-color:rgba(42, 43, 41, 0.2); color:rgb(255, 255, 255); font-size:14px; font-family:Roboto }
/*END gallery_1490711184963*/
/*BEGIN text_1490711390073*/
#text_1490711390073 {background-color: rgba(0, 0, 0, 0) }
/*END text_1490711390073*/
/*BEGIN text_1490711620214*/
#text_1490711620214 {background-color: rgba(0, 0, 0, 0) }
/*END text_1490711620214*/
/*BEGIN button_1490711543915*/
#button_1490711543915 .omw-custombutton button:hover {color:rgb(209, 171, 102) !important; background-color:rgba(42, 43, 41, 0.8) !important;}
/*END button_1490711543915*/
/*BEGIN image_1490711914804*//*END image_1490711914804*/
/*BEGIN gallery_1490711985085*/
#gallery_1490711985085 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1490711985085 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1490711985085 .omw-gallery-container div.col span { background-color:rgba(42, 43, 41, 0.2); color:rgb(255, 255, 255); font-size:14px; font-family:Roboto }
/*END gallery_1490711985085*/
/*BEGIN text_1490712369979*/
#text_1490712369979 {background-color: rgba(0, 0, 0, 0) }
/*END text_1490712369979*/
/*BEGIN text_1490712390168*/
#text_1490712390168 {background-color: rgba(0, 0, 0, 0) }
/*END text_1490712390168*/
/*BEGIN button_1490714770213*/
#button_1490714770213 .omw-custombutton button:hover {color:rgb(209, 171, 102) !important; background-color:rgba(0, 0, 0, 0.85) !important;}
/*END button_1490714770213*/
/*BEGIN text_1490714770214*/
#text_1490714770214 {background-color: rgba(0, 0, 0, 0) }
/*END text_1490714770214*/
/*BEGIN button_1490714770215*/
#button_1490714770215 .omw-custombutton button:hover {color:rgb(209, 171, 102) !important; background-color:rgba(0, 0, 0, 0.85) !important;}
/*END button_1490714770215*/
/*BEGIN button_1490714770214*/
#button_1490714770214 .omw-custombutton button:hover {color:rgb(209, 171, 102) !important; background-color:rgba(0, 0, 0, 0.85) !important;}
/*END button_1490714770214*/
/*BEGIN text_1490714770215*/
#text_1490714770215 {background-color: rgba(0, 0, 0, 0) }
/*END text_1490714770215*/
/*BEGIN text_1490714770212*/
#text_1490714770212 {background-color: rgba(0, 0, 0, 0) }
/*END text_1490714770212*/
/*BEGIN gallery_1491384268478*/
#gallery_1491384268478 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1491384268478 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1491384268478 .omw-gallery-container div.col span { background-color:rgba(42, 43, 41, 0.2); color:rgb(255, 255, 255); font-size:14px; font-family:Roboto }
/*END gallery_1491384268478*/
/*BEGIN button_1491384268484*//*END button_1491384268484*/
/*BEGIN gallery_1491384268481*//*END gallery_1491384268481*/
/*BEGIN button_1491384268481*/
#button_1491384268481 .omw-custombutton button:hover {color:rgb(209, 171, 102) !important; background-color:rgba(42, 43, 41, 0.8) !important;}
/*END button_1491384268481*/
/*BEGIN text_1491384268479*/
#text_1491384268479 {background-color: rgba(0, 0, 0, 0) }
/*END text_1491384268479*/
/*BEGIN text_1491384268480*/
#text_1491384268480 {background-color: rgba(0, 0, 0, 0) }
/*END text_1491384268480*/
/*BEGIN text_1491384268481*/
#text_1491384268481 {background-color: rgba(0, 0, 0, 0) }
/*END text_1491384268481*/
/*BEGIN text_1491384268482*/
#text_1491384268482 {background-color: rgba(0, 0, 0, 0) }
/*END text_1491384268482*/
/*BEGIN text_1491384268483*/
#text_1491384268483 {background-color: rgba(0, 0, 0, 0) }
/*END text_1491384268483*/
/*BEGIN text_1491384268484*/
#text_1491384268484 {background-color: rgba(0, 0, 0, 0) }
/*END text_1491384268484*/
/*BEGIN gallery_1491384355020*/
#gallery_1491384355020 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1491384355020 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1491384355020 .omw-gallery-container div.col span { background-color:rgba(42, 43, 41, 0.2); color:rgb(255, 255, 255); font-size:14px; font-family:Roboto }
/*END gallery_1491384355020*/
/*BEGIN text_1491384355022*/
#text_1491384355022 {background-color: rgba(0, 0, 0, 0) }
/*END text_1491384355022*/
/*BEGIN button_1491384355022*/
#button_1491384355022 .omw-custombutton button:hover {color:rgb(209, 171, 102) !important; background-color:rgba(42, 43, 41, 0.8) !important;}
/*END button_1491384355022*/
/*BEGIN text_1491384355023*/
#text_1491384355023 {background-color: rgba(0, 0, 0, 0) }
/*END text_1491384355023*/
/*BEGIN text_1491384355023*/
#text_1491384355023 {background-color: rgba(0, 0, 0, 0) }
/*END text_1491384355023*/
/*BEGIN text_1491384355024*/
#text_1491384355024 {background-color: rgba(0, 0, 0, 0) }
/*END text_1491384355024*/
/*BEGIN button_1491384355024*//*END button_1491384355024*/
/*BEGIN gallery_1491384355024*//*END gallery_1491384355024*/
/*BEGIN text_1491384355025*/
#text_1491384355025 {background-color: rgba(0, 0, 0, 0) }
/*END text_1491384355025*/
/*BEGIN text_1491384355025*/
#text_1491384355025 {background-color: rgba(0, 0, 0, 0) }
/*END text_1491384355025*/
/*BEGIN text_1491384355025*/
#text_1491384355025 {background-color: rgba(0, 0, 0, 0) }
/*END text_1491384355025*/
/*BEGIN button_1491384355026*//*END button_1491384355026*/
/*BEGIN gallery_1491384355023*//*END gallery_1491384355023*/
/*BEGIN text_1491384481406*/
#text_1491384481406 {background-color: rgba(0, 0, 0, 0) }
/*END text_1491384481406*/
/*BEGIN text_1491384355021*/
#text_1491384355021 {background-color: rgba(0, 0, 0, 0) }
/*END text_1491384355021*/
/*BEGIN text_1491384484738*/
#text_1491384484738 {background-color: rgba(255, 255, 255, 0) }
/*END text_1491384484738*/
/*BEGIN text_1491384082059*/
#text_1491384082059 {background-color: rgba(0, 0, 0, 0) }
/*END text_1491384082059*/
/*BEGIN text_1491384082061*/
#text_1491384082061 {background-color: rgba(0, 0, 0, 0) }
/*END text_1491384082061*/
/*BEGIN image_1494608695622*//*END image_1494608695622*/
/*BEGIN image_1494608710966*//*END image_1494608710966*/
/*BEGIN image_1494608712117*//*END image_1494608712117*/
/*BEGIN image_1494608713173*//*END image_1494608713173*/
/*BEGIN text_1494609158444*/
#text_1494609158444 {background-color: rgba(0, 0, 0, 0) }
/*END text_1494609158444*/
/*BEGIN block-cards_1495036687646*//*END block-cards_1495036687646*/
/*BEGIN gallery_1491384082061*/
#gallery_1491384082061 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1491384082061 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1491384082061 .omw-gallery-container div.col span { background-color:rgba(42, 43, 41, 0.2); color:rgb(255, 255, 255); font-size:14px; font-family:Roboto }
/*END gallery_1491384082061*/
/*BEGIN gallery_1491384082056*/
#gallery_1491384082056 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1491384082056 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1491384082056 .omw-gallery-container div.col span { background-color:rgba(42, 43, 41, 0.2); color:rgb(255, 255, 255); font-size:14px; font-family:Roboto }
/*END gallery_1491384082056*/
/*BEGIN gallery_1491384082059*/
#gallery_1491384082059 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1491384082059 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1491384082059 .omw-gallery-container div.col span { background-color:rgba(42, 43, 41, 0.2); color:rgb(255, 255, 255); font-size:14px; font-family:Roboto }
/*END gallery_1491384082059*/
/*BEGIN text_1491384082060*/
#text_1491384082060 {background-color: rgba(0, 0, 0, 0) }
/*END text_1491384082060*/
/*BEGIN text_1491384082062*/
#text_1491384082062 {background-color: rgba(0, 0, 0, 0) }
/*END text_1491384082062*/
/*BEGIN button_1491384082062*/
#button_1491384082062 .omw-custombutton button:hover {color:rgb(209, 171, 102) !important; background-color:rgba(42, 43, 41, 0.8) !important;}
/*END button_1491384082062*/
/*BEGIN button_1491384082061*/
#button_1491384082061 .omw-custombutton button:hover {color:rgb(209, 171, 102) !important; background-color:rgba(42, 43, 41, 0.8) !important;}
/*END button_1491384082061*/
/*BEGIN text_1491384082057*/
#text_1491384082057 {background-color: rgba(0, 0, 0, 0) }
/*END text_1491384082057*/
/*BEGIN text_1491384082058*/
#text_1491384082058 {background-color: rgba(0, 0, 0, 0) }
/*END text_1491384082058*/
/*BEGIN button_1505399580006*/
#button_1505399580006 .omw-custombutton button:hover {color:rgb(218, 218, 218) !important; background-color:rgb(115, 0, 0) !important;}
/*END button_1505399580006*/
/*BEGIN button_1507808138486*/
#button_1507808138486 .omw-custombutton button:hover {color:rgb(218, 218, 218) !important; background-color:rgb(115, 0, 0) !important;}
/*END button_1507808138486*/
/*BEGIN button_1507808140259*/
#button_1507808140259 .omw-custombutton button:hover {color:rgb(218, 218, 218) !important; background-color:rgb(115, 0, 0) !important;}
/*END button_1507808140259*/
/*BEGIN block-cards_1511964630026*//*END block-cards_1511964630026*/
/*BEGIN text_1507720985248*/
#text_1507720985248 {background-color: rgba(0, 0, 0, 0) }
/*END text_1507720985248*/
/*BEGIN text_1490712070568*/
#text_1490712070568 {background-color: rgba(0, 0, 0, 0) }
/*END text_1490712070568*/
/*BEGIN text_1512056793059*/
#text_1512056793059 {background-color: rgba(0, 0, 0, 0) }
/*END text_1512056793059*/
/*BEGIN text_1512056860367*/
#text_1512056860367 {background-color: rgba(0, 0, 0, 0) }
/*END text_1512056860367*/
/*BEGIN text_1512056867277*/
#text_1512056867277 {background-color: rgba(0, 0, 0, 0) }
/*END text_1512056867277*/
/*BEGIN text_1512056799231*/
#text_1512056799231 {background-color: rgba(0, 0, 0, 0) }
/*END text_1512056799231*/
/*BEGIN text_1507740656885*/
#text_1507740656885 {background-color: rgba(0, 0, 0, 0) }
/*END text_1507740656885*/
/*BEGIN text_1512056796418*/
#text_1512056796418 {background-color: rgba(0, 0, 0, 0) }
/*END text_1512056796418*/
/*BEGIN text_1512056862982*/
#text_1512056862982 {background-color: rgba(0, 0, 0, 0) }
/*END text_1512056862982*/
/*BEGIN button_1513167362728*/
#button_1513167362728 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(186, 204, 57) !important;}
/*END button_1513167362728*/
/*BEGIN button_1513184473834*/
#button_1513184473834 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(186, 204, 57) !important;}
/*END button_1513184473834*/
/*BEGIN button_1513184475050*/
#button_1513184475050 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(186, 204, 57) !important;}
/*END button_1513184475050*/
/*BEGIN gallery_1490712056806*/
#gallery_1490712056806 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1490712056806 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1490712056806 .omw-gallery-container div.col span { background-color:rgba(26, 23, 27, 0.2); color:rgb(255, 255, 255); font-size:14px; font-family:Lato }
/*END gallery_1490712056806*/
/*BEGIN gallery_1512056851257*/
#gallery_1512056851257 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1512056851257 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1512056851257 .omw-gallery-container div.col span { background-color:rgba(26, 23, 27, 0.2); color:rgb(255, 255, 255); font-size:14px; font-family:Lato }
/*END gallery_1512056851257*/
/*BEGIN gallery_1512056854568*/
#gallery_1512056854568 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1512056854568 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1512056854568 .omw-gallery-container div.col span { background-color:rgba(26, 23, 27, 0.2); color:rgb(255, 255, 255); font-size:14px; font-family:Lato }
/*END gallery_1512056854568*/
/*BEGIN text_1490712061430*/
#text_1490712061430 {background-color: rgba(0, 0, 0, 0) }
/*END text_1490712061430*/
/*BEGIN text_1520533944175*/
#text_1520533944175 {background-color: rgba(0, 0, 0, 0) }
/*END text_1520533944175*/
/*BEGIN text_1520606007424*/
#text_1520606007424 {background-color: rgba(0, 0, 0, 0) }
/*END text_1520606007424*/
/*BEGIN button_1520607621854*/
#button_1520607621854 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(177, 168, 138) !important;}
/*END button_1520607621854*/
/*BEGIN text_1520534426628*/
#text_1520534426628 {background-color: rgba(0, 0, 0, 0) }
/*END text_1520534426628*/
/*BEGIN text_1520533944174*/
#text_1520533944174 {background-color: rgba(0, 0, 0, 0) }
/*END text_1520533944174*/
/*BEGIN text_1520534251233*/
#text_1520534251233 {background-color: rgba(0, 0, 0, 0) }
/*END text_1520534251233*/
/*BEGIN text_1521052547920*/
#text_1521052547920 {background-color: rgba(0, 0, 0, 0) }
/*END text_1521052547920*/
/*BEGIN button_1521052547921*/
#button_1521052547921 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(246, 150, 114) !important;}
/*END button_1521052547921*/
/*BEGIN block-cards_1522321622578*//*END block-cards_1522321622578*/
/*BEGIN text_1524224808284*/
#text_1524224808284 {background-color: rgba(0, 0, 0, 0) }
/*END text_1524224808284*/
/*BEGIN image_1524224974128*//*END image_1524224974128*/
/*BEGIN image_1524224994214*//*END image_1524224994214*/
/*BEGIN image_1524224999990*//*END image_1524224999990*/
/*BEGIN text_1524224937956*/
#text_1524224937956 {background-color: rgba(0, 0, 0, 0) }
/*END text_1524224937956*/
/*BEGIN text_1524224938853*/
#text_1524224938853 {background-color: rgba(0, 0, 0, 0) }
/*END text_1524224938853*/
/*BEGIN text_1512060195662*/
#text_1512060195662 {background-color: rgba(0, 0, 0, 0) }
/*END text_1512060195662*/
order-color:var(--cor5) !important;}
#builder-sections #text_1512060195662 .omw-sentence {border-color:var(--cor5) !important;}
#builder-sections #text_1512060195662 .omw-sentence {border-bottom:0px solid var(--cor5) !important;}
/*END text_1512060195662*/
/*BEGIN undefined*/
#builder-sections [idd='undefined'] {background-color:var(--cor6) !important; }
/*END undefined*/
/*BEGIN */
#builder-sections [idd=''] {background-color:rgba(0, 0, 0, 0) !important; }
/*END */
/*BEGIN text_1520607810391*/
#builder-sections #text_1520607810391 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(42, 43, 41) !important;}
#builder-sections #text_1520607810391 .omw-sentence {border-color:rgb(42, 43, 41) !important;}
#builder-sections #text_1520607810391 .omw-sentence {border-bottom:1px solid rgb(42, 43, 41) !important;}
/*END text_1520607810391*/
/*BEGIN button_1625576800274*/
#builder-sections #button_1625576800274 .omw-custombutton button {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1625576800274 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1625576800274 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1625576800274 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1625576800274*/
/*BEGIN w_1649425849650*/
#builder-sections [idd='w_1649425849650'] {background-color:var(--cor6) !important; }
/*END w_1649425849650*/
/*BEGIN gallery_1520605930649*/
#builder-sections #gallery_1520605930649 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.21) !important;}
#builder-sections #gallery_1520605930649 .omw-gallery-container div.col {border-color:var(--cor5) !important;}
#builder-sections #gallery_1520605930649 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1520605930649 .omw-gallery-container div.col {border-left:10px solid var(--cor5) !important;}
#builder-sections #gallery_1520605930649 .omw-gallery-container div.col {border-right:10px solid var(--cor5) !important;}
#builder-sections #gallery_1520605930649 .omw-gallery-container div.col {border-top:10px solid var(--cor5) !important;}
#builder-sections #gallery_1520605930649 .omw-gallery-container div.col {border-bottom:10px solid var(--cor5) !important;}
#gallery_1520605930649 .omw-gallery-container .col:nth-child(5n+1) { margin-left:0}
#gallery_1520605930649 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1520605930649 .omw-field-image img{ width:100%}
/*END gallery_1520605930649*/
/*BEGIN w_1625576764901*/
#builder-sections [idd='w_1625576764901'] {background-color:var(--cor5) !important; }
/*END w_1625576764901*/
/*BEGIN w_1625576735857*/
#builder-sections [idd='w_1625576735857'] {background-color:var(--cor6) !important; }
/*END w_1625576735857*/
/*BEGIN w_1625576719347*/
#builder-sections [idd='w_1625576719347'] {background-color:var(--cor6) !important; }
/*END w_1625576719347*/
/*BEGIN button_1658323420869*/
#builder-sections #button_1658323420869 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1658323420869 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1658323420869 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1658323420869 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1658323420869*/
/*BEGIN text_1520606127724*/
#builder-sections #text_1520606127724 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(42, 43, 41) !important;}
#builder-sections #text_1520606127724 .omw-sentence {border-color:rgb(42, 43, 41) !important;}
#builder-sections #text_1520606127724 .omw-sentence {border-bottom:0px solid rgb(42, 43, 41) !important;}
/*END text_1520606127724*/
/*BEGIN text_1505399000491*/
#builder-sections #text_1505399000491 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(42, 43, 41) !important;}
#builder-sections #text_1505399000491 .omw-sentence {border-color:rgb(42, 43, 41) !important;}
#builder-sections #text_1505399000491 .omw-sentence {border-bottom:0px solid rgb(42, 43, 41) !important;}
/*END text_1505399000491*/
/*BEGIN imagev2_1750156254591_54183588264*/
#builder-sections #imagev2_1750156254591_54183588264 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1750156254591_54183588264*/
/*BEGIN w_1750156654495*/
#builder-sections [idd='w_1750156654495'] {background-color:var(--cor6) !important; }
/*END w_1750156654495*/
/*BEGIN w_1750156074666*/
#builder-sections [idd='w_1750156074666'] {background-color:var(--cor6) !important; }
/*END w_1750156074666*/
/*BEGIN w_1750156080992*/
#builder-sections [idd='w_1750156080992'] {background-color:var(--cor6) !important; }
/*END w_1750156080992*/
/*BEGIN text_1565257989777*/
#builder-sections #text_1565257989777 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1565257989777 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1565257989777 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1565257989777 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1565257989777 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1565257989777 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1565257989777*/
/*BEGIN imagev2_1750156756319_40667361347*/
#builder-sections #imagev2_1750156756319_40667361347 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1750156756319_40667361347*/
/*BEGIN imagev2_1750156860776_78562035716*/
#builder-sections #imagev2_1750156860776_78562035716 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1750156860776_78562035716*/
/*BEGIN w_1750156675835*/
#builder-sections [idd='w_1750156675835'] {background-color:var(--cor6) !important; }
/*END w_1750156675835*/
